@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:#06130d; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 3px orangered}
header img {width:100%; margin:5px; padding:2px; background:whitesmoke}
header nav {background:black; font-size:20px; padding:5px 0; text-align:center}
header nav a {text-transform:uppercase; text-decoration:none; color:whitesmoke}
section {padding:1px 0}
section img {width:100%; border:2px solid goldenrod; margin:10px 0}
hr {border:1px solid orangered; opacity:1}
h1 {font-size:25px; font-family:"Merienda"; font-weight:bold; color:goldenrod}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:goldenrod; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:3px solid orangered; border-bottom:3px solid orangered}
p {font-size:22px; color:whitesmoke; padding:10px}
a {color:whitesmoke; text-decoration:none}
ul {font-size:22px; margin-left:20px; color:whitesmoke}
strong {display:block; text-align:center; color:whitesmoke; font-size:22px; margin-bottom:25px}
footer {background:black; padding:15px 0; font-size:20px; border-top:3px solid orangered}
footer nav a {color:goldenrod; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.heure {max-width:350px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey; text-align:center}
.meteo {max-width:318px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey}

@media screen and (min-width:768px) {
	h1 {font-size:50px}
	h2 {font-size:30px}
	p, ul {font-size:22px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
